/* Styles used only in PageBuilder view */
body#en__pagebuilder .en__field--hidden {
	width: 80px;
	overflow: hidden;
	font-size: 6pt;
	position: absolute;
	right: 0;
	margin: 4px 10px 0 0;
}
body#en__pagebuilder .en__field--hidden input {
	font-size: 8pt;
}
body#en__pagebuilder .en__field__item--hidden {
	display: inline-block;
	color: #ddd;
	background: #eee;
}
body#en__pagebuilder .en__field__input--other {
	color: #ddd;
	background: #eee;
}
/*
 * EN BUGFIX: If a block has no visible content its height is 0px and
 * PageBuilder's editor won't edit it. So set a min-height for components.
 */
body#en__pagebuilder .en__component {
	min-height: 30px;
}
body#en__pagebuilder aside.pb-placeholder {
	color: #888;
	position: absolute;
}
body:not(#en__pagebuilder) aside.pb-placeholder {
	display: none;
}

/* --- */

* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

body {
	background: #749db4;
	color: #5e5e5e;
	font: normal 10pt 'Roboto Slab',verdana,san-serif;
}
@media (min-width: 1023px) {
   body {
	   background: #749db4 url('https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10004/weta-starburst-bg.jpg') top center no-repeat;
	   background-size: cover;
   }
}
h2 {
	color: #3a657e;
	font: normal 1.5em/1.4 'Montserrat',serif;
	border-bottom: 1px solid #ccc;
	margin: 20px 0;
}
a {
	text-decoration: none;
}
p {
	margin: 10px 0;
}

/* ---- Header/Footer ---- */

main {
	display: block;
	background: linear-gradient(to bottom, #97cae6 0%,#ffffff 280px);
	max-width: 920px;
	margin: 0 auto;
}
header:not(.custom-header) {
	padding: 140px 20px 20px;
	margin: 0 auto;
	text-align: center;
	background: url('https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10004/2020WETABannerSmaller.png') no-repeat top 10pt center;
	box-sizing: border-box;
}
header h1 {
	color: #557e95;
	font: normal 2.4em 'Montserrat', sans-serif;
	margin: 9px 0;
}
header p {
	font: normal 14pt/1.5em  'Roboto Slab',verdana,san-serif;
	margin: 10px 0;
}
footer {
	width: 100%;
	height: 50px;
	background: #3b657e url('https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10004/weta-logo-blue-103x50.png') center no-repeat;
}
.en__component--row--2 {
	display: table;
}
.en__component--row--2 .en__component--column--1 {
	display: table-cell;
	padding: 0 20px;
    min-width: 280px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.en__component--row--2 .en__component--column--2 {
	display: table-cell;
    width: 280px;
	padding-right: 20px;
}

/* ---- Error styles ---- */

div.en__field__error {
	display: none;
}
div.en__field__error + label, .en__field__error ~ .en__field__element--checkbox label, .teg-error-style {
	color: #ea3d3d;
	font-weight: bold;
}
div.en__field__error ~ .en__field__element input,
div.en__field__error ~ .en__field__element select {
	background: #faa;
	border: 1px solid #c33;
}
.teg-error-notice {
	opacity: 0;
	height: 1px;
	overflow: hidden;
	padding: 6px;
	margin: 0 10px;
	border: 2px solid #f86e6e;
}
.form-has-errors .teg-error-notice {
	opacity: 1;
	transition: opacity 0.5s;
	height: auto;
}
.teg-error-tooltip {
	position: absolute;
	border-radius: 4px;
	padding: 4px;
	border: 1px solid #EB9;
	box-shadow: 2px 2px 3px rgba(0,0,0,.2);
	background-color: #FF9;
	text-shadow: -1px -1px 0 #EEE;
	color: #444;
	opacity: 0;
}
.teg-error-tooltip.active {
	opacity: 1;
}

/* Put server side (post-submit) errors where they will be seen! */
div.en__errorHeader {
	display: none;
}
ul.en__errorList {
	max-height: 150px;
	overflow: auto;
	color: #900;
	background: #fffccc;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
ul.en__errorList li {
	padding: 12px;
}

/* ---- General layout ---- */

.en__field {
	display: block;
	margin: 10px 0;
	padding-left: 140px;
	clear: both;
}
.en__field__label {
	float: left;
	width: 140px;
	margin-left: -140px;
	padding-top: 6px;
}
.en__field.en__mandatory > .en__field__label:after {
	content: "*";
}
.en__field__input {
	width: 100%;
	border: 1px solid #bbb;
	border-radius: 5px;
	padding: 4px 6px;
}
.en__field__element--select {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

@media (max-width: 767px) {
	.en__field {
		padding-left: 0;
	}
	.en__field__label {
		float: none;
		display: block;
		width: auto;
		margin-left: 0;
		padding-bottom: 2px;
	}
	.en__field__item .en__field__input--radio + .en__field__label {
		display: inline-block;
	}
}
.en__hidden, .en__field__item--hidden {
	display: none;
}

/* ---- Frequency/Amount ---- */

.already-a-sustainer {
	font-size: 12pt;
	color: #3596D4;
	display: inline-block;
}
.already-a-sustainer a:hover {
	text-decoration: underline;
}
.en__field--recurrpay > label, .en__field--donationAmt > label {
	display: none;
}
.en__field--recurrpay {
	margin: 0;
	padding: 0;
}
.en__field--recurrpay input {
	width: auto;
}
.en__field--recurrpay label {
	font-size: 12pt;
	margin: 0;
	float: none;
}
.en__field--donationAmt {
	max-width: 550px;
	padding: 0;
}
.en__field--donationAmt .en__field__item {
	display: inline-block;
	padding: 0;
}
.en__field--donationAmt input[type="radio"] {
	border: 0; 
	clip: rect(0 0 0 0); 
	height: 1px; margin: -1px; 
	overflow: hidden; 
	padding: 0; 
	position: absolute; 
	width: 1px;
}
.en__field--donationAmt input[type="radio"] + label.en__field__label--item:hover {
	background: #9c9c9c;
	background: linear-gradient(to bottom, #9c9c9c 0%,#cdcdcd 44%,#cdcdcd 100%);
}
.en__field--donationAmt input[type="radio"]:checked + label.en__field__label--item {
	background: #6b0000;
	background: linear-gradient(to bottom, #6b0000 0%,#9a0915 44%,#9a0915 100%);
}
.en__field--donationAmt .en__field__element--radio label.en__field__label--item {
	display: inline-block;
	width: 140px;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
	padding: 15px 0;
	margin: 10px 2px;
	cursor: pointer;
	border-radius: 4px;
	background: #749db4;
	background: linear-gradient(to bottom, #749db4 0%,#749db4 53%,#456e85 100%);
	color: #fff;
}

/* Only show buttons for currently active donation type */
.en__field--recurrpay.monthlyN + .en__field--donationAmt .en__field__item.monthlyY {
	display: none;
}
.en__field--recurrpay.monthlyY + .en__field--donationAmt .en__field__item.monthlyN {
	display: none;
}
.en__field--donationAmt .en__field__item--other {
	margin: 10px 2px;
	vertical-align: top;
}
.en__field--donationAmt .en__field__item--other.en__field__hidden {
	display: inline-block;
}
.en__field--donationAmt .en__field__input--other {
    width: 140px;
    padding: 14px 8px;
    margin-top: 1px;
	text-align: center;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

/* ---- Premium ---- */

.en__field--othamt1 .en__field__element {
    width: auto;
}

/* ---- Billing Info ---- */

.en__field--postcode {
	width: 50%;
}

/* ---- Payment Info ---- */

.payment-method, .payment-method li {
	display: block;
}
.payment-method label {
	font-size: 12pt;
	margin: 8px;
}
.payment-method-section.isCC ~ .ach-section, .payment-method-section.isCC ~ .bank-routing-sample {
	display: none;
}
.payment-method-section.isACH ~ .cc-section {
	display: none;
}
.en__field--ccnumber::before {
	display: block;
	content: url('https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10004/all-ccs-150x25.PNG');
}
.en__field--ccnumber label {
	margin-top: -8px;
}
.ach-section {
	width: 44%;
}
.ach-section .en__field {
	padding: 0;
}
.ach-section .en__field__label {
	float: none;
	display: block;
	width: auto;
	margin-left: 0;
	padding-bottom: 2px;
}
.ach-section {
	float: left;
}
.ach-bank-number {
	float: left;
}
.ach-bank-okay {
	clear: both;
	width: 100%;
}
.bank-routing-sample {
	float: right;
	width: 54%;
	margin-top: 28px;
}
@media (max-width: 767px) {
	.bank-routing-sample {
		float: none;
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
	.ach-section {
		float: none;
		width: 100%;
	}
	.en__field--ccnumber label {
		margin-top: 0;
	}
}
/* EFT Compliance checkbox */
.en__field--NOT_TAGGED_1 > .en__field__label {
	display: none;
}
.en__field--NOT_TAGGED_1 .en__field__item {
	display: table;
}
.en__field--NOT_TAGGED_1 .en__field__input--checkbox {
	display: table-cell;
	width: 25px;
	height: 25px;
	margin-top: 10px;
}
.en__field--NOT_TAGGED_1 .en__field__label--item {
	display: table-cell;
	font-size: 10pt;
	vertical-align: top;
	margin: 0;
	padding-left: 10px;
	float: none;
}
/* Credit card */
.en__field--ccnumber:before {
	display: block;
	content: url('https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10004/all-ccs-150x25.PNG');
}
.en__field--ccexpire .en__field__item {
	display: inline-block;
	width: 30%;
}
.en__field--ccvv .en__field__input {
	width: 30%;
}
.en__submit button {
	display: block;
	margin: 16px auto 8px auto;
	background: #c1000d;
	color: #fff;
	text-shadow: 0 0 1px #aaa;
	font-weight: bold;
	text-align: center;
	padding: 10px 30px;
	font-size: 18px;
	border: none;
	border-radius: 6px;
	box-shadow: 0 1px 2px #333;
	cursor: pointer;
}
.en__component .en__field--opt-in-main {
	display: none;
}
p.passport-help {
	text-align: center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 12px auto
}

/* ---- Right rail ---- */

/* hide on narrow screens */
@media screen and (max-width: 767px) {
	.en__component--row--2 .en__component--column--2 {
		display: none;
	}
}

